
/* customize for body */ 
body { background-color:#ffffff} 
.wpo-mainbody { background-color:#ffffff} 
body { font-size:13px} 
a { color:#ababab} 

/* customize for wpo-header */ 
#header { background-color:#ffffff} 
#topbar { background-color:#004472} 
#topbar .wpo_search input { background-color:#004472} 
#topbar .wpo_search input { color:#004472} 
#header #cart > span { color:#ffffff} 
#header #cart > span { background-color:#004472} 
#header #cart .heading { background-color:#004472} 
#wpo-mainnav .mainnav-wrap { background-color:#004472} 
.navbar-inverse .navbar-nav > li > a { color:#ffffff} 
#wpo-mainnav .navbar ul.nav > li > a:hover { color:#ffffff} 

/* customize for wpo-footer */ 
.wpo-footer-center { background-color:#ffffff} 
.wpo-footer-center { color:#000000} 
#wpo-footer .column a { color:#000000} 
#wpo-footer .column a:hover { color:#616161} 

/* customize for wpo-copyright */ 
.wpo-copyright { background-color:#ffffff} 
.copyright { color:#000000} 

/* customize for product */ 

/* customize for modules */ 
